API ReferenceapicommunityPOST /v1/communities/{slug}/leave

POST /v1/communities/\{slug\}/leave

Service: community · operationId: (none)

Required scopes

(no scope declared — review service config)

Path parameters

  • slug (string) required

Responses

200 Left the community (idempotent)

{
  "type": "object",
  "properties": {
    "success": {
      "type": "boolean",
      "enum": [
        true
      ]
    }
  },
  "required": [
    "success"
  ]
}

404 Community not found

{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}

Example

curl -X POST https://community.platform.loop.health/v1/communities/{slug}/leave \
  -H "Authorization: Bearer $ACCESS_TOKEN"